Subject: Re: ragarding my off
From: Akihiko Yamamoto <[email-masked]>
To: Ashish Verma <[email-masked]>
Cc: Mansi Chhabra <[email-masked]>, Ashish Dabral <[email-masked]>, Subir Chakma <[email-masked]>, Ritu Sehegal <[email-masked]>, tasuku yamamoto <[email-masked]>
Date: Fri, 1 Sep 2017 09:47:44 +0530 (IST)

Hi Ashish, 

I did not understand. I have went to Saurabh yesterday and he clearly said no to me. 
Next you go to Ashish Dabral and you got it approved? 
That is fine. 

Please try to understand my situation here in my shift. Today I am the only responsible person here at Roomer with help of Pooja ji. 
I have HFL and sometime Snap Rntals to take care. Plus today is Friday so as you are aware there will be visitors for our process. Since you are taking the off suddenly Mansi san will come at night then Ritu san will come at 12PM then who will be there from 7am to 12am to back me up?? 
Please atleast inform me if there is sudden changes. 

Thanking you, 
Regards, 

Akihiko Yamamoto 

From: "Ashish Verma" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Thursday, 31 August, 2017 22:13:16 
Subject: Re: ragarding my off 

HI Akihiko san, 

Thank you for the confirmation however my Friday's off has been approved, i was informed by ashish dabral regarding the same. 

Thank you, 
Regards, 

Ashish verma. 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Ashish Verma" <[email-masked]> 
Cc: "Mansi Chhabra" <[email-masked]> 
Sent: Thursday, August 31, 2017 3:52:24 PM 
Subject: Re: ragarding my off 

Hi Ashish San, 

Please be informed that I have asked Saurabh regarding your off and he said no chutti is allowed. 
I am so sorry I tried my best but not able to. 

Thank you, 
Regards, 

Yamamoto 

From: "Ashish Verma" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Sent: Tuesday, 29 August, 2017 05:19:08 
Subject: ragarding my off 

Hi Sir, 

I want your approval regarding my Friday week off because i am going somewhere with my family on that day which is actually very much important. I would really appreciate if you would be able to accommodate friday week off for me. Thanks for checking and letting me know.